function answer1(){
  const nazo1 = document.getElementById("nazo1");
  const nazo2 = document.getElementById("nazo2");
  const nazo3 = document.getElementById("nazo3");
  const judge1 = document.getElementById("judge1");

  if(nazo1.answer.value == "さかた"){
    judge1.innerHTML = "正解!!";
  }else{
    judge1.innerHTML = "不正解…";
  }
  if(nazo1.answer.value == "さかた" && nazo2.answer.value == "しょうない" && nazo3.answer.value == "つるおか"){
    window.location.href = "../../S1teamkadai/clear2.html";
  }
}

function answer2(){
  const judge2 = document.getElementById("judge2");
  
  if(nazo2.answer.value == "しょうない"){
    judge2.innerHTML = "正解!!";
  }else{
    judge2.innerHTML = "不正解…";
  }
  if(nazo1.answer.value == "さかた" && nazo2.answer.value == "しょうない" && nazo3.answer.value == "つるおか"){
    window.location.href = "../../S1teamkadai/clear2.html";
  }
}

function answer3(){
  const judge3 = document.getElementById("judge3");
  
  if(nazo3.answer.value == "つるおか"){
    judge3.innerHTML = "正解!!";
  }else{
    judge3.innerHTML = "不正解…";
  }
  if(nazo1.answer.value == "さかた" && nazo2.answer.value == "しょうない" && nazo3.answer.value == "つるおか"){
    window.location.href = "../../S1teamkadai/clear2.html";
  }
}